mcharset "utf-8";
/* CSS Document */
ul, a					{ list-style:none; text-decoration:none; }
@font-face				{font-family:"Ariston";
						src:url("ARISTON1.eot?") format("eot"),url("ARISTON1.woff") format("woff"),url("ARISTON1.ttf") format("truetype");
						font-weight:normal;
						font-style:normal;
						}
@font-face 				{font-family:"BiffoMT";
						src:url("BiffoMT.eot?") format("eot"),url("BiffoMT.woff") format("woff"),url("BiffoMT.ttf") format("truetype");
						font-weight:normal;
						font-style:normal;
						}

html					{ margin: 0;}
body					{ margin: auto; width: 100%; height: 100%; background:#fff url(../images/bg.jpg) no-repeat center top; }
#kapsul 				{ }

.header					{ float:left; width:100%; height:295px;  position:relative; top: 0px; left:0px; background:url(../images/header.png) repeat-x left bottom; }
.head					{ width:1000px; height:295px; position:relative; margin:0px auto 0 auto; padding:0px;   }

.menu					{ width: 1000px;float: left;position: relative;margin: 57px 0 0 0;z-index: 99; padding: 0;}
.menu li a				{ float:left; line-height: 6px; position:relative; color:#fff; font-size:15px; font-weight: normal; font-family:segoe ui; padding: 0 9px 0 19px;background: url(../images/menu_li.png) no-repeat left center; text-decoration:none; }
.menu li a:hover em		{ color:#fff; }
.menu li a:hover span	{ color:#fff; }

.menu li 				{display: inline-block;height: 45px; float: left; }
.menu li a#first		{ background: none; }
.menu li:hover ul 		{ display: block; }

.menu ul 				{ display: none; border-radius: 0px 0 3px 22px; position: absolute; left:314px;margin:37px 0 0 0; width: 200px; padding: 10px;background:#280fc9; }
.menu ul li  			{ padding: 10px 0px; height: auto; float: left; background: none;width: 200px; }
.menu li ul li a 		{ background: none; }


.menu ul.yabanci 		{ display: none; border-radius: 0px 0 3px 22px; position: absolute; left:460px;margin:37px 0 0 0; width: 200px; padding: 10px;background:#280fc9; }
.menu ul li  			{ padding: 10px 0px; height: auto; float: left; background: none;width: 200px; }
.menu li ul li a 		{ background: none; }


.menu li a em			{ float:left; line-height: 25px; position:relative; color:#fff; font-size:15px; font-weight: normal; font-family:segoe ui; font-style: normal; padding:0;text-decoration:none; }
.menu li a span 		{ display: block; font-weight: normal; font-size: 11px;color: #333333;font-style: normal; }

.logosol				{ float:left; position:relative; background: url(../images/logosol.png) no-repeat; width:580px; left:0px; height: 189px; margin:5px 0 0 0; z-index: 99;}
.logosag				{ float:right; position:absolute; background: url(../images/logosag.png) no-repeat; width:162px; right:0px;top: 20px; height: 159px; margin:5px 0 0 0; z-index: 99;}
.yil30yil 				{ float:left; position: absolute; left: 582px; background: url(../images/30yil.png) no-repeat; width:400px; height:128px; margin: 0 auto; top: 62px; }

.unvan 					{ position: relative; z-index: 99; background: url(../images/unvan.png) no-repeat; width: 663px; height: 36px;margin: 0 auto;top: 200px; }





.main					{ position:relative; width:1000px;height: 750px; margin:0px auto 0 auto;padding:0px 0px; }

/* Duyurular başlangıcı */

.duyurular				{ float: right;position: relative;width: 315px;height: 295px;margin: 0px 0px 0px 0;  }

.duyurular marquee 		{ float: left; margin: 10px 0 0 0; }
.duyurular .announs 	{ float: left; width: 305px; border-bottom: 1px solid#b0b0b0; margin: 0 0 7px 0; }
.duyurular img 			{ float: left; margin: 0 3px 0 0; }
.duyurular h1 			{ float: left;background: url(../images/duyuru.png) no-repeat left center;color: #fb0202;font-family: segoe ui;font-size: 14px;font-weight: bold;padding: 0px 0 0 30px;margin: 0;height: 23px; }
.duyurular span			{ float: left;position: relative;width:235px;color: #333; padding:0px 0 3px 0px; margin:0px 0 0px 0; font-family: segoe ui; font-size: 13px; font-weight: bold; text-align: left; }
.duyurular p			{ float: left;position: relative;width: 253px;font-size: 12px;color: #4d4d4d;font-family: segoe ui;line-height: 18px;margin: 0px 0 6px 0px;padding: 0px;text-align: justify; }
.duyurular a			{ float: right; background: url(../images/devam.png) no-repeat; position: relative; right:0px; margin: 2px 0 0 0;font-size: 0px;width: 18px;height: 18px; }
.duyurular a:hover 		{ text-decoration:none; }


/* Duyurular Bitiş */


.smenu 					{ float: right;position: relative; height: 125px; top: 20px; right: 0;z-index: 1111;width: 410px; }
.smenu a#onemli 		{ float: left;background: url(../images/onemli.png) no-repeat;width: 92px;height: 20px;color: #fa0204;font-family: segoe ui;font-size: 14px;font-weight: normal;text-decoration: none;margin: 0px 0 0 0px;padding: 95px 0 0 0; }
.smenu a#kanun 			{ float: left;background: url(../images/kanun.png) no-repeat;width: 94px;height: 20px;color: #fa0204;text-align: center;font-family: segoe ui;font-size: 14px;font-weight: normal;text-decoration: none;margin: 0px 0 0 35px;padding: 95px 0 0 0; }
.smenu a#bolge 			{ float: left;background: url(../images/bolge.png) no-repeat center top;width: 121px;height: 20px;color: #fa0204;font-family: segoe ui;font-size: 14px;font-weight: normal;text-decoration: none;margin: 0px 0 0 19px;padding: 95px 0 0 0;text-align: center; }
.smenu a#onemli:hover 	{ color: #140480; }
.smenu a#kanun:hover 	{ color: #140480; }
.smenu a#bolge:hover 	{ color: #140480; }

.banner					{ float: left;position: relative;width: 990px;height: 305px; background: url(../images/bannerbg.png) no-repeat; margin-top: 20px; }
#slideshow 				{ position:relative; height:275px; float: left; margin:15px 0 0 4px; }


.sections				{ float:left; position:relative; width:1100px; height: 370px; margin-top:67px; padding-top:30px;  }

.sectionleft			{ float: left;position: relative; background: url(../images/leftmask.png) no-repeat left top;width:337px;height:287px;margin: 0 0px 0 0px;padding: 0px; z-index: 9; }
.sectionleft h1			{ float: left;width: 235px;padding: 0;font-size: 14px;color: #fff;font-family: segoe ui;margin: 15px 0 10px 95px;font-weight: normal; }
.kurumsalmaske 			{ background: url(../images/kurumsalmaske.png) no-repeat left top; position: absolute; z-index: 999; width:323px;height:91px; left: 14px;top: 55px;   }
.sectionleftalan		{ float:left; position:relative; width: 354px; height: 146px;  }
.sectionleft img		{ float:left; position:relative; left; margin:12px 0 0 19px; left:0px; top:0px; }
.sectionleft a 			{ float: right; background: url(../images/devami.png) no-repeat left top; right:0px; margin-top: 10px; text-decoration:none; cursor:pointer; position: absolute; bottom: 12px; color: #fff;font-family: segoe ui; font-weight: bold; font-size: 12px; padding:6px 10px; }
.sectionleft a:hover	{  background: url(../images/devamih.png) no-repeat left top; color:fff;}
.sectionleft p			{ float: left;width:280px;margin: 5px 0 0 50px; line-height: 19px;color: #4d4d4d;font-size: 12px;font-family: "segoe ui"; }

.sectioncenter			{ float: left;position: relative; background: url(../images/leftmask.png) no-repeat left top;width:337px;height:287px;margin: 0 0px 0 0px;padding: 0px; z-index: 9; }
.sectioncenter h1		{ float: left;width: 235px;padding: 0;font-size: 14px;color: #fff;font-family: segoe ui;margin: 15px 0 10px 95px;font-weight: normal; }
.sectioncenter img		{ float: left; position: relative;margin: 10px 0 0 20px;left: 0px;top: 2px;}
.sectioncenter a 		{ float: left; width: 265px; background:url(../images/liste.png) no-repeat left center;  margin: 0px 0 0px 57px; text-decoration: none;color: #2d2d2d;font-family: segoe ui;font-size: 13px;padding: 4px 0 6px 12px;}
.sectioncenter a:hover	{ color:#fa0204;}
.sectioncenter p		{ float: left;width: 278px;margin: 10px 0 0 0px;line-height: 19px;color: #313131;font-size: 12px;font-family: segoe ui; }
.sectioncenter .sectionmask  { float:left; position:absolute; background:url(../images/sectionmask.png) no-repeat center top; width:327px; height:200px; top: 35px;left: -51px; z-index:9;  } 

.sectionright			{ float: left;position: relative;width: 320px;height: 300px;margin: 0 5px 0 44px;padding: 0px; }
.sectionright h1		{ float: left;background: url(../images/righth1.png) no-repeat left top;width: 272px;padding:18px 0 18px 46px;font-size: 14px;color: #fff;font-family: segoe ui;margin: -2px 0 1px 0px;font-weight: normal; }
.sectionright marquee		{ float: left;width: 315px;height: 125px; margin: 0 0 7px 0; }
.sectionright marquee a { float: left;padding: 0;border-bottom: 1px solid#b0b0b0;padding: 0 0 5px 0;margin: 0 0 5px 0;font-size: 13px; color: #2d2d2d;font-family: segoe ui; text-decoration: none;font-weight: bold; text-align: left; line-height: 15px; }
.sectionright h1 a 		{ position: absolute; right: 11px;top: 10px;color: #fff;text-decoration: none;font-size: 12px;background: #fa0204;font-family: segoe ui;padding: 6px;border-radius: 8px;  }
.sectionright h1 a:hover 	{ color: #140480; }
.sectionright table	tr td  { float: left;;padding: 0;font-size: 12px;  color: #2d2d2d;font-family: segoe ui; font-weight: normal; text-align: center; line-height: 15px; }


.dovizkuru 				{ float: left; background: #f00;width: 160px;height: 190px;margin: 0 5px 0 0; }

.hava a 				{ background: url(../images/tahmin.png) no-repeat; width: 143px;height: 190px;padding: 0;float: left;font-size: 0;cursor: pointer; }







#footer					{ float:left; width:100%; height:100px; position:relative; margin:0px 0 0 0; bottom:0px; }
.footer					{ position: relative;width: 1000px;background: url(../images/footer.png) no-repeat top center;height: 80px;margin: 0px auto 0 auto;padding: 20px 0 0 0;}

.footer .linkler		{ float:left; width: 200px; }
.footer h1		        { font-family:Arial; font-size:15px; color:#CCC; margin:0; padding:0; border-bottom: 2px solid#212121; padding-bottom: 5px; margin-bottom: 8px; }
.footer .linkler li a	{ float:left; font-family:Arial; font-size:11px; color:#ddd; text-decoration:none; line-height:18px; font-weight:normal; margin:0; padding:0; }
.footer .linkler li a:hover{ text-decoration:underline; }
.linkler ul				{ list-style:none; margin: 0; padding: 0;}
.linkler ul li			{ float: left; background:url(../images/footer_li.png) no-repeat left center;  width: 190px;font-family: Arial;font-size: 11px;color: #ddd;text-decoration: none;line-height: 18px;font-weight: normal;margin: 0;padding:0 0 0 10px; }
.linkler h2       		{ width: 200px; font-family: arial;font-size: 12px;color: #616161; border-bottom: 2px solid#909090; padding: 0 0 5px 0; margin-bottom: 5px; }
.footer .linkler span	{ float:left; width:200px; font-family:Arial; font-size:11px; color:#ddd; text-decoration:none; line-height:18px; font-weight:normal; margin:0; padding:0; }



.copyright				{ position: relative;font-family: segoe Ui;color: #6a6a6a;font-size: 11px;width: 375px;margin: 0 auto; }

.sosyal					{ float:right; right:0px; position:relative; width:180px; margin:0px; }
.sosyal	a				{ float:right; padding:0 0px 0 10px; }
.sosyal	a:hover			{ filter:alpha(opacity=60); /* CSS-3 standart kodu */ opacity:0.6; }

.weblogo				{ position: relative;width: 85px;margin: 10px auto; }

.sosyal_alt				{ position: relative;width: 62px;margin: 0px auto; left: -6px; }
.sosyal_alt	a			{ float:right; padding:0 0px 0 3px; }
.sosyal_alt	a:hover		{ filter:alpha(opacity=60); /* CSS-3 standart kodu */ opacity:0.6; }










.bannermask 			{float:left; position:absolute; background:url(../images/banner_mask.png) no-repeat center top; width:829px; height:510px; top: 241px;left: -150px; z-index:1005; }






@media screen and (max-width:1100px) and (min-width:0px) {
.logosag 					{ background:none; }

}
